import { WornHat, WornHatEffect } from "../worn_hat";
class MotorbikeHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_motorbike";
        this.effectData = [
            { type: "speed", amplifier: 3 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_motorbike"] = MotorbikeHat;
